Bug 1267393 - [abrt] WARNING: CPU: 0 PID: 6212 at fs/block_dev.c:57 __blkdev_put+0x99/0x1b0()
[abrt] WARNING: CPU: 0 PID: 6212 at fs/block_dev.c:57 __blkdev_put+0x99/0x1b0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1afea6ec4fb7d0170bd63e8400d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 18:05 EDT by Yonatan
Modified: 2016-10-26 12:59 EDT (History)
31 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (92.24 KB, text/plain)
2015-09-29 18:06 EDT, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-09-29 18:05:51 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 6212 at fs/block_dev.c:57 __blkdev_put+0x99/0x1b0()
Modules linked in: vfat fat bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_filter ip6_tables iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi media kvm snd_hda_codec_realtek arc4 snd_hda_codec_generic iwldvm mac80211 crc32_pclmul snd_hda_intel snd_hda_codec crc32c_intel snd_hda_core iTCO_wdt snd_hwdep
 iTCO_vendor_support snd_seq iwlwifi joydev cfg80211 snd_seq_device snd_pcm wmi snd_timer snd classmate_laptop acpi_als tpm_tis kfifo_buf rfkill industrialio tpm mei_me soundcore mei lpc_ich i2c_i801 nfsd auth_rpcgss nfs_acl lockd grace sunrpc ums_realtek uas i915 usb_storage r8169 serio_raw i2c_algo_bit drm_kms_helper drm mii video
CPU: 0 PID: 6212 Comm: umount Not tainted 4.2.1-300.fc23.i686 #1
Hardware name: Intel Corporation Intel powered classmate PC/Intel powered classmate PC, BIOS MPSNB10L.10B.0017.2013.0807.1337 08/07/2013
 c0d4b9a7 f75fe95c 00000000 d142ded0 c0aa8439 00000000 d142df00 c045e0c7
 c0c631c8 00000000 00001844 c0c884b5 00000039 c05e3b79 c05e3b79 f3dacc8c
 f3dacc00 f3dacce0 d142df10 c045e1d2 00000009 00000000 d142df30 c05e3b79
Call Trace:
 [<c0aa8439>] dump_stack+0x41/0x52
 [<c045e0c7>] warn_slowpath_common+0x87/0xc0
 [<c05e3b79>] ? __blkdev_put+0x99/0x1b0
 [<c05e3b79>] ? __blkdev_put+0x99/0x1b0
 [<c045e1d2>] warn_slowpath_null+0x22/0x30
 [<c05e3b79>] __blkdev_put+0x99/0x1b0
 [<c05e40a0>] blkdev_put+0x40/0x100
 [<c05b0a07>] kill_block_super+0x37/0x70
 [<c05b0cfd>] deactivate_locked_super+0x3d/0x70
 [<c05b10d7>] deactivate_super+0x57/0x60
 [<c05cb6b9>] cleanup_mnt+0x39/0x90
 [<c05cb750>] __cleanup_mnt+0x10/0x20
 [<c0477321>] task_work_run+0xa1/0xc0
 [<c04033b5>] do_notify_resume+0x75/0x80
 [<c0aae1e5>] work_notifysig+0x30/0x37

Potential duplicate: bug 1223576
Comment 1 Yonatan 2015-09-29 18:06:11 EDT
Created attachment 1078476 [details]
File: dmesg
Comment 2 Petr Schindler 2015-10-22 05:35:16 EDT
Description of problem:
This bug occured right after boot of live cd (Workstation Live RC2).

There are three disks joint to raid5 with firmware raid.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/isolinux/vmlinuz0 root=live:LABEL=Fedora-Live-WS-x86_64-23-2 ro rd.live.image quiet rhgb
kernel:         4.2.3-300.fc23.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 2504 at fs/block_dev.c:57 __blkdev_put+0xc1/0x200()
Modules linked in: nls_utf8 udf crc_itu_t bnep bluetooth rfkill fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_nat ebtable_filter ebtables ip6table_mangle ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_filter ip6_tables iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security intel_rapl iosf_mbi x86_pkg_temp_thermal raid456 coretemp kvm_intel async_raid6_recov async_memcpy async_pq async_xor kvm snd_hda_codec_hdmi xor async_tx snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel raid6_pq snd_hda_codec snd_hda_core snd_hwdep snd_seq
 snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support snd_timer snd soundcore i2c_i801 tpm_infineon tpm_tis tpm ie31200_edac edac_core lpc_ich mei_me mei shpchp nfsd auth_rpcgss nfs_acl lockd grace isofs squashfs i915 mxm_wmi crct10dif_pclmul crc32_pclmul crc32c_intel 8021q ghash_clmulni_intel i2c_algo_bit garp stp drm_kms_helper llc serio_raw mrp drm uas alx usb_storage mdio wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc loop
CPU: 1 PID: 2504 Comm: mount Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: MSI MS-7752/Z77A-G45 GAMING (MS-7752), BIOS V17.1 07/11/2013
 0000000000000000 00000000e2afdf94 ffff880084d1bc08 ffffffff81771fca
 0000000000000000 0000000000000000 ffff880084d1bc48 ffffffff8109e4a6
 0000000000000000 ffff8800d8394770 ffff8800d8394680 ffff8800d83947f8
Call Trace:
 [<ffffffff81771fca>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5da>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81257491>] __blkdev_put+0xc1/0x200
 [<ffffffff81257a50>] blkdev_put+0x50/0x110
 [<ffffffff812205f1>] kill_block_super+0x41/0x70
 [<ffffffff81220923>] deactivate_locked_super+0x43/0x70
 [<ffffffff81221646>] mount_bdev+0x1c6/0x1e0
 [<ffffffffa0719330>] ? udf_load_vrs+0x3a0/0x3a0 [udf]
 [<ffffffffa07166e5>] udf_mount+0x15/0x20 [udf]
 [<ffffffff81221ef8>] mount_fs+0x38/0x160
 [<ffffffff8123cc1b>] vfs_kern_mount+0x6b/0x110
 [<ffffffff8123f7f6>] do_mount+0x246/0xce0
 [<ffffffff812405cf>] SyS_mount+0x9f/0x100
 [<ffffffff817789ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 3 Petr Schindler 2015-10-22 07:24:24 EDT
Description of problem:
This also happens in installed system.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.3-300.fc23.x86_64 root=/dev/mapper/fedora_dhcp--28--123-root ro rd.md.uuid=5f4ee40e:4e4aebdf:ade46e1c:413422e2 rd.lvm.lv=fedora_dhcp-28-123/root rd.md.uuid=a03c0e0f:53d3b885:529b4a9f:3f6003e6 rd.lvm.lv=fedora_dhcp-28-123/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 3135 at fs/block_dev.c:57 __blkdev_put+0xc1/0x200()
Modules linked in: udf nls_utf8 crc_itu_t isofs fuse bnep bluetooth rfkill xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge ebtables ip6table_raw ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack vfat fat intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm snd_hda_codec_hdmi crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel mxm_wmi iTCO_wdt snd_hda_codec_realtek iTCO_vendor_support snd_hda_codec_generic snd_hda_intel snd_hda_codec
 snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer wmi snd tpm_infineon tpm_tis tpm mei_me mei lpc_ich soundcore i2c_i801 ie31200_edac edac_core shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq i915 i2c_algo_bit drm_kms_helper 8021q garp stp llc mrp serio_raw drm uas usb_storage alx mdio video
CPU: 2 PID: 3135 Comm: mount Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: MSI MS-7752/Z77A-G45 GAMING (MS-7752), BIOS V17.1 07/11/2013
 0000000000000000 00000000ac51518a ffff8800ae8ffc08 ffffffff81771fca
 0000000000000000 0000000000000000 ffff8800ae8ffc48 ffffffff8109e4a6
 0000000000000000 ffff88011a550770 ffff88011a550680 ffff88011a5507f8
Call Trace:
 [<ffffffff81771fca>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5da>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81257491>] __blkdev_put+0xc1/0x200
 [<ffffffff81257a50>] blkdev_put+0x50/0x110
 [<ffffffff812205f1>] kill_block_super+0x41/0x70
 [<ffffffff81220923>] deactivate_locked_super+0x43/0x70
 [<ffffffff81221646>] mount_bdev+0x1c6/0x1e0
 [<ffffffffa06ff330>] ? udf_load_vrs+0x3a0/0x3a0 [udf]
 [<ffffffffa06fc6e5>] udf_mount+0x15/0x20 [udf]
 [<ffffffff81221ef8>] mount_fs+0x38/0x160
 [<ffffffff8123cc1b>] vfs_kern_mount+0x6b/0x110
 [<ffffffff8123f7f6>] do_mount+0x246/0xce0
 [<ffffffff812405cf>] SyS_mount+0x9f/0x100
 [<ffffffff817789ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 4 Petr Schindler 2015-10-22 07:34:16 EDT
Just to justify. This is bug reported by abrt. The abrt notification appeared right after start of the system and logging to user.
Comment 5 Petr Schindler 2015-10-22 08:14:14 EDT
This bug appeared also when I restored disks to non-RAID. So I had three disks. I didn't meet it on another machine.
Comment 6 Kamil Páral 2015-10-27 06:50:09 EDT
Description of problem:
This happened when I inserted DVD into a DVD drive (connected via USB).

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.1.6-200.fc22.x86_64 root=/dev/mapper/dryad-root ro rd.lvm.lv=dryad/root rd.luks.uuid=luks-f7c876f1-4497-42fd-9cc1-c60c38d2f2a0 rhgb quiet LANG=en_US.UTF-8 audit=0
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 2740 at fs/block_dev.c:56 __blkdev_put+0xc1/0x220()
Modules linked in: nls_utf8 udf crc_itu_t xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack tun bridge stp llc fuse ebtable_filter ebtables ip6table_filter ip6_tables ccm bnep intel_rapl iosf_mbi iTCO_wdt x86_pkg_temp_thermal coretemp kvm_intel arc4 iTCO_vendor_support kvm vfat fat iwlmvm mac80211 uvcvideo snd_hda_codec_realtek videobuf2_vmalloc snd_hda_codec_hdmi snd_hda_codec_generic videobuf2_core snd_hda_intel snd_hda_controller videobuf2_memops v4l2_common snd_hda_codec iwlwifi snd_hda_core videodev snd_hwdep snd_seq btusb i2c_i801 usb_storage cfg80211 media btbcm btintel snd_seq_device bluetooth rtsx_pci_ms snd_pcm lpc_ich memstick mei_me mei snd_timer shpchp thinkpad_acpi snd
 wmi tpm_tis soundcore rfkill tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt i915 i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core drm crct10dif_pclmul crc32_pclmul crc32c_intel e1000e ghash_clmulni_intel serio_raw rtsx_pci mfd_core ptp pps_core video
CPU: 1 PID: 2740 Comm: mount Not tainted 4.1.6-200.fc22.x86_64 #1
Hardware name: LENOVO 20BWS1KY0H/20BWS1KY0H, BIOS JBET49WW (1.14 ) 05/21/2015
 0000000000000000 00000000dfe5d1ba ffff88008fe83c08 ffffffff8179b97d
 0000000000000000 0000000000000000 ffff88008fe83c48 ffffffff810a165a
 0000000000000000 ffff880350c28e78 ffff880350c28d00 ffff880350c28df0
Call Trace:
 [<ffffffff8179b97d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a178a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81266161>] __blkdev_put+0xc1/0x220
 [<ffffffff81266750>] blkdev_put+0x50/0x130
 [<ffffffff8122d5a1>] kill_block_super+0x41/0x80
 [<ffffffff8122d8f9>] deactivate_locked_super+0x49/0x80
 [<ffffffff8122e6bc>] mount_bdev+0x1dc/0x1f0
 [<ffffffffa08e3c40>] ? udf_load_vrs+0x3f0/0x3f0 [udf]
 [<ffffffffa08e0d75>] udf_mount+0x15/0x20 [udf]
 [<ffffffff8122f008>] mount_fs+0x38/0x190
 [<ffffffff8124c37b>] vfs_kern_mount+0x6b/0x120
 [<ffffffff8124ecba>] do_mount+0x24a/0xd30
 [<ffffffff8124fb03>] SyS_mount+0xa3/0x110
 [<ffffffff817a1f2e>] system_call_fastpath+0x12/0x71
Comment 7 Geoffrey J Gowey 2015-11-05 20:39:11 EST
Description of problem:
Received this message after boot.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.5-300.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 8605 at fs/block_dev.c:57 __blkdev_put+0xc1/0x200()
Modules linked in: vfat fat uas usb_storage bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ccm ebtable_broute bridge stp llc ebtable_nat ebtable_filter ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw arc4 brcmsmac cordic brcmutil b43 mac80211 cfg80211 ssb mmc_core hp_wmi iTCO_wdt sparse_keymap iTCO_vendor_support rfkill snd_hda_codec_idt snd_hda_codec_generic snd_hda_intel uvcvideo snd_hda_codec videobuf2_vmalloc videobuf2_core coretemp snd_hda_core
 videobuf2_memops v4l2_common snd_hwdep videodev snd_seq snd_seq_device media snd_pcm joydev i2c_i801 lpc_ich snd_timer bcma snd soundcore shpchp wmi acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 hid_logitech_hidpp serio_raw i2c_algo_bit drm_kms_helper hid_logitech_dj drm r8169 mii video
CPU: 1 PID: 8605 Comm: ipod-set-info Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Hewlett-Packard HP Mini 210-2000                /1584, BIOS F.24 11/18/2011
 0000000000000000 000000004b61c211 ffff880038a5fd98 ffffffff8177280a
 0000000000000000 0000000000000000 ffff880038a5fdd8 ffffffff8109e4b6
 0000000000000000 ffff88007c429af0 ffff88007c429a00 ffff88007c429b78
Call Trace:
 [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81257591>] __blkdev_put+0xc1/0x200
 [<ffffffff81257b50>] blkdev_put+0x50/0x110
 [<ffffffff812206d1>] kill_block_super+0x41/0x70
 [<ffffffff81220a03>] deactivate_locked_super+0x43/0x70
 [<ffffffff81220e44>] deactivate_super+0x64/0x70
 [<ffffffff8123d153>] cleanup_mnt+0x43/0x90
 [<ffffffff8123d1f2>] __cleanup_mnt+0x12/0x20
 [<ffffffff810bab75>] task_work_run+0x85/0xb0
 [<ffffffff81014a4d>] do_notify_resume+0x8d/0x90
 [<ffffffff817793bc>] int_signal+0x12/0x17
Comment 8 Ashesh Kumar Singh 2016-01-20 13:31:26 EST
Description of problem:
Insertion of a corrupt SDcard and Thumb drive caused the crash.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.3-300.fc23.x86_64 root=UUID=5aeb35ea-f066-4a46-af69-53b718153600 ro LANG=en_US.UTF-8
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 6783 at fs/block_dev.c:58 __blkdev_put+0xc1/0x200()
Modules linked in: mmc_block uas usb_storage xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_nat ebtable_filter ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw arc4 snd_hda_codec_hdmi rt2800pci rt2800mmio rt2800lib intel_rapl rt2x00pci iosf_mbi rt2x00mmio snd_hda_codec_idt rt2x00lib x86_pkg_temp_thermal snd_hda_codec_generic coretemp mac80211 snd_hda_intel snd_hda_codec kvm snd_hda_core snd_hwdep cfg80211 snd_seq hp_wmi sparse_keymap iTCO_wdt
 snd_seq_device iTCO_vendor_support uvcvideo vfat fat crct10dif_pclmul videobuf2_vmalloc crc32_pclmul videobuf2_core snd_pcm videobuf2_memops crc32c_intel v4l2_common videodev eeprom_93cx6 media crc_ccitt joydev snd_timer rfkill rtsx_pci_ms snd i2c_i801 soundcore lpc_ich wmi memstick mei_me hp_accel mei lis3lv02d shpchp input_polldev hp_wireless nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit 8021q drm_kms_helper ttm garp stp llc mrp drm serio_raw r8169 rtsx_pci mii video fjes
CPU: 2 PID: 6783 Comm: pool Not tainted 4.3.3-300.fc23.x86_64 #1
Hardware name: Hewlett-Packard HP ENVY Sleekbook 4 PC/1895, BIOS F.25 05/16/2014
 0000000000000000 0000000077136e01 ffff88000bcefd78 ffffffff813a626f
 0000000000000000 ffff88000bcefdb0 ffffffff810a07c2 ffff880099f817b0
 ffff880099f816c0 ffff880099f81838 ffff880099f816d8 ffff880104f1f800
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a090a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff8125d4f1>] __blkdev_put+0xc1/0x200
 [<ffffffff8125dadc>] blkdev_put+0x4c/0x110
 [<ffffffff81226251>] kill_block_super+0x41/0x70
 [<ffffffff81226573>] deactivate_locked_super+0x43/0x70
 [<ffffffff812265fc>] deactivate_super+0x5c/0x60
 [<ffffffff81242e6f>] cleanup_mnt+0x3f/0x90
 [<ffffffff81242f02>] __cleanup_mnt+0x12/0x20
 [<ffffffff810bd2c3>] task_work_run+0x73/0x90
 [<ffffffff81003bab>] prepare_exit_to_usermode+0xdb/0x110
 [<ffffffff81003c35>] syscall_return_slowpath+0x55/0x150
 [<ffffffff8178178c>] int_ret_from_sys_call+0x25/0x8f
Comment 9 Mikhail 2016-01-30 11:45:30 EST
Still occurs on 4.3.4-300.fc23.x86_64
Comment 10 Mikhail 2016-01-30 11:46:58 EST
[346861.998030] ------------[ cut here ]------------
[346861.998039] WARNING: CPU: 4 PID: 28369 at fs/block_dev.c:58 __blkdev_put+0xc2/0x200()
[346861.998041] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nls_utf8 isofs rfcomm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge ebtable_nat ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_usb_audio snd_usbmidi_lib snd_rawmidi iTCO_wdt iTCO_vendor_support ppdev intel_rapl iosf_mbi hid_logitech_hidpp x86_pkg_temp_thermal coretemp kvm_intel joydev kvm gspca_zc3xx gspca_main crct10dif_pclmul videodev media crc32_pclmul crc32c_intel btusb btrtl snd_hda_codec_realtek
[346861.998071]  btbcm snd_hda_codec_generic snd_hda_codec_ca0132 btintel btrfs bluetooth snd_hda_codec_hdmi rfkill xor vfat fat raid6_pq snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer mei_me i2c_i801 lpc_ich snd mei soundcore shpchp parport_pc parport tpm_infineon tpm_tis tpm hid_logitech_dj nfsd auth_rpcgss binfmt_misc nfs_acl lockd grace sunrpc i915 8021q garp stp llc mrp serio_raw i2c_algo_bit drm_kms_helper r8169 mii drm video fjes uas usb_storage
[346861.998100] CPU: 4 PID: 28369 Comm: umount Not tainted 4.3.4-300.fc23.x86_64+debug #1
[346861.998101] Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
[346861.998102]  0000000000000000 000000005e1c5ff2 ffff880019757d78 ffffffff8141c349
[346861.998122]  0000000000000000 ffff880019757db0 ffffffff810ab542 ffff880092270000
[346861.998125]  ffff880092270268 ffff8800922701e0 ffff880092270018 ffff880081506000
[346861.998128] Call Trace:
[346861.998133]  [<ffffffff8141c349>] dump_stack+0x4b/0x72
[346861.998137]  [<ffffffff810ab542>] warn_slowpath_common+0x82/0xc0
[346861.998139]  [<ffffffff810ab68a>] warn_slowpath_null+0x1a/0x20
[346861.998141]  [<ffffffff812b1142>] __blkdev_put+0xc2/0x200
[346861.998143]  [<ffffffff812b176e>] blkdev_put+0x4e/0x170
[346861.998148]  [<ffffffff81270101>] kill_block_super+0x41/0x70
[346861.998151]  [<ffffffff81270303>] deactivate_locked_super+0x43/0x70
[346861.998153]  [<ffffffff8127074c>] deactivate_super+0x5c/0x60
[346861.998156]  [<ffffffff812916ef>] cleanup_mnt+0x3f/0x90
[346861.998158]  [<ffffffff81291782>] __cleanup_mnt+0x12/0x20
[346861.998161]  [<ffffffff810cf6a3>] task_work_run+0x73/0xa0
[346861.998165]  [<ffffffff81003cc5>] prepare_exit_to_usermode+0xe5/0x120
[346861.998167]  [<ffffffff81003d5a>] syscall_return_slowpath+0x5a/0x200
[346861.998170]  [<ffffffff81866d5a>] int_ret_from_sys_call+0x25/0x9f
[346861.998172] ---[ end trace 0209a70d5df04504 ]---
Comment 11 Laura Abbott 2016-09-23 15:47:15 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 12 Laura Abbott 2016-10-26 12:56:02 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.